.with-navigation-layout .custom-card-wrapper {
  box-shadow: 0 0 5px 0 rgba(16, 30, 30, 0.1),
    0 2px 7px 0 rgba(16, 30, 30, 0.15), 0 4px 4px -12px rgba(16, 30, 30, 0.2);
  border-radius: 8px;
}

.with-navigation-layout .modal-header,
.with-navigation-layout .modal-body {
  padding: 2rem;
}

.with-navigation-layout .form-control {
  margin: 0;
  border-radius: 48px;
  font-size: 14px;
  background: #fff;
  border: 2px solid rgb(214, 217, 221);
  color: rgb(52, 64, 85);
  text-indent: 0;
  padding: 0 16px;
  line-height: 36px;
}

.with-navigation-layout .form-control:read-only:not(select) {
  border: var(--input-readonly-border);
  cursor: default;
  color: var(--input-color);
}

.with-navigation-layout textarea.form-control {
  border-radius: 20px;
}

.with-navigation-layout .input-group .form-control {
  border-radius: 0;
}

.with-navigation-layout .input-group .form-control.input-append {
  border-radius: 0;
  border-top-left-radius: 48px;
  border-bottom-left-radius: 48px;
}

.with-navigation-layout .input-group .form-control.input-prepend {
  border-radius: 0;
  border-top-right-radius: 48px;
  border-bottom-right-radius: 48px;
}

.with-navigation-layout .input-group > .input-group-append > .btn {
  line-height: 20px;
}

.with-navigation-layout .input-group-prepend .input-group-text {
  border-radius: 0;
  border-top-left-radius: 48px;
  border-bottom-left-radius: 48px;
  border-width: 2px;
  border-right: 0;
  line-height: 36px;
  font-size: 14px;
  padding: 0 8px;
}

.with-navigation-layout .input-group-append .input-group-text {
  border-radius: 0;
  border-top-right-radius: 48px;
  border-bottom-right-radius: 48px;
  border-width: 2px;
  border-left: 0;
  line-height: 36px;
  font-size: 14px;
  padding: 0 8px;
}

.with-navigation-layout .no-radius {
  border-radius: 0 !important;
}

.with-navigation-layout .checklist p {
  color: rgb(52, 64, 85);
}

.with-navigation-layout .checklist_checkbox--completed {
  background: #0074e8;
}

.with-navigation-layout .checklist_checkbox {
  border-color: #0074e8;
}

.with-navigation-layout nav {
  background-color: #fff;
}

.with-navigation-layout nav a,
.with-navigation-layout nav h4 {
  color: rgb(52, 64, 85);
  font-weight: 500;
}

.with-navigation-layout nav svg {
  fill: rgb(52, 64, 85);
  top: unset;
  min-width: 22px;
}

.with-navigation-layout .user {
  background-color: #fff;
}

.with-navigation-layout .user {
  border-top: 2px solid #d6d9dd;
}

.with-navigation-layout .user * {
  color: rgb(52, 64, 85);
}

.with-navigation-layout .modal-content {
  border-radius: 24px;
}

.with-navigation-layout #sidebar {
  border-right: 2px solid #d6d9dd;
}

.with-navigation-layout .responsive-table div[class*="col"] {
  display: flex;
  align-items: center;
}

.with-navigation-layout .nav-heading {
  display: flex;
  align-items: center;
}

.with-navigation-layout .form-check td {
  display: flex;
  align-items: baseline;
}

.with-navigation-layout .form-check .bootstrap-datetimepicker-widget td {
  display: revert;
  align-items: initial;
}

.with-navigation-layout .form-check td label {
  margin: 0;
}

.with-navigation-layout .form-check td input[type="radio"] {
  margin-right: 8px;
  position: unset;
}

.cm-platform-padding {
    padding-top: 80px;
}

.modal {
  z-index: 99999999999999 !important;
}

platform-menu-component label {
    margin-bottom: 0 !important;
}
